.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.179258px;}
._0{width:1.076075px;}
._8{width:20.806164px;}
._6{width:98.761793px;}
._1{width:212.379482px;}
._5{width:219.470647px;}
._4{width:226.545417px;}
._7{width:234.592564px;}
._2{width:1532.321627px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.919990px;}
.fs1{font-size:31.919987px;}
.fs2{font-size:40.079984px;}
.fs0{font-size:47.999981px;}
.fs4{font-size:55.919978px;}
.fs3{font-size:71.999971px;}
.y43{bottom:-10.507298px;}
.y11{bottom:-7.422291px;}
.y3{bottom:48.620373px;}
.y2{bottom:63.466485px;}
.y0{bottom:77.122689px;}
.y4f{bottom:137.215027px;}
.y54{bottom:163.244567px;}
.y4d{bottom:250.200364px;}
.y4e{bottom:272.855145px;}
.y35{bottom:477.905012px;}
.y10{bottom:497.184912px;}
.y34{bottom:500.077776px;}
.yf{bottom:511.260562px;}
.y33{bottom:522.250541px;}
.ye{bottom:529.673597px;}
.y32{bottom:544.230498px;}
.yd{bottom:548.183035px;}
.y31{bottom:565.921246px;}
.yc{bottom:566.692472px;}
.y30{bottom:584.334281px;}
.yb{bottom:585.105507px;}
.y53{bottom:602.072492px;}
.y2f{bottom:602.843719px;}
.ya{bottom:603.518542px;}
.y51{bottom:616.532990px;}
.y2e{bottom:622.027980px;}
.y9{bottom:623.281223px;}
.y50{bottom:632.150329px;}
.y8{bottom:642.947501px;}
.y2d{bottom:644.200744px;}
.y7{bottom:662.613779px;}
.y2c{bottom:666.373508px;}
.y6{bottom:682.280056px;}
.y2b{bottom:688.546272px;}
.y5{bottom:702.042738px;}
.y2a{bottom:710.719037px;}
.y4{bottom:720.262966px;}
.y29{bottom:732.891801px;}
.y42{bottom:749.279702px;}
.y28{bottom:755.064565px;}
.y41{bottom:760.173941px;}
.y27{bottom:777.237329px;}
.y40{bottom:778.490573px;}
.y52{bottom:790.058971px;}
.y3f{bottom:797.096414px;}
.y26{bottom:799.410094px;}
.y4c{bottom:811.653316px;}
.y3e{bottom:815.605852px;}
.y25{bottom:821.582858px;}
.y4b{bottom:830.355560px;}
.y3d{bottom:834.115290px;}
.y24{bottom:843.755622px;}
.y4a{bottom:848.864998px;}
.y3c{bottom:852.528325px;}
.y23{bottom:865.928386px;}
.y49{bottom:867.374436px;}
.y3b{bottom:871.037763px;}
.y47{bottom:885.787471px;}
.y22{bottom:888.101151px;}
.y3a{bottom:889.547200px;}
.y48{bottom:893.017720px;}
.y45{bottom:904.296909px;}
.y39{bottom:907.960235px;}
.y21{bottom:910.273915px;}
.y46{bottom:911.527158px;}
.y44{bottom:923.481170px;}
.y38{bottom:926.469673px;}
.y20{bottom:932.446679px;}
.y37{bottom:945.653934px;}
.y1f{bottom:954.619443px;}
.y36{bottom:966.959069px;}
.y1e{bottom:976.020981px;}
.y1d{bottom:994.530419px;}
.y1c{bottom:1013.039857px;}
.y1b{bottom:1031.452892px;}
.y1a{bottom:1051.119169px;}
.y18{bottom:1078.497713px;}
.y19{bottom:1084.378316px;}
.y16{bottom:1111.756859px;}
.y17{bottom:1117.637462px;}
.y14{bottom:1145.016006px;}
.y15{bottom:1150.896609px;}
.y13{bottom:1176.347086px;}
.y12{bottom:1198.423447px;}
.y1{bottom:1266.773403px;}
.hb{height:6.844639px;}
.h7{height:9.929546px;}
.hc{height:23.950070px;}
.h3{height:30.419748px;}
.h5{height:37.033905px;}
.h4{height:38.476785px;}
.h6{height:40.480784px;}
.h2{height:44.351982px;}
.ha{height:46.079982px;}
.h9{height:53.683179px;}
.h8{height:69.119972px;}
.h1{height:1228.339496px;}
.h0{height:1352.860504px;}
.w2{width:8.772706px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x4{left:-0.000072px;}
.x0{left:82.746218px;}
.x2{left:91.100337px;}
.x6{left:94.570856px;}
.x3{left:99.680232px;}
.x10{left:210.930470px;}
.xf{left:451.938777px;}
.x7{left:470.544619px;}
.x8{left:481.823807px;}
.x9{left:490.692913px;}
.xc{left:497.633952px;}
.xa{left:502.839732px;}
.x11{left:513.926114px;}
.x15{left:582.083263px;}
.x5{left:586.421412px;}
.x12{left:598.278967px;}
.xe{left:617.559686px;}
.x13{left:632.020108px;}
.xb{left:711.263715px;}
.xd{left:767.370449px;}
.x14{left:795.905833px;}
.x1{left:865.412629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.978603pt;}
._0{width:0.892977pt;}
._8{width:17.265924pt;}
._6{width:81.957137pt;}
._1{width:176.242387pt;}
._5{width:182.126967pt;}
._4{width:187.997940pt;}
._7{width:194.675837pt;}
._2{width:1271.591866pt;}
.fs5{font-size:21.509615pt;}
.fs1{font-size:26.488692pt;}
.fs2{font-size:33.260238pt;}
.fs0{font-size:39.832620pt;}
.fs4{font-size:46.405002pt;}
.fs3{font-size:59.748930pt;}
.y43{bottom:-8.719445pt;}
.y11{bottom:-6.159363pt;}
.y3{bottom:40.347451pt;}
.y2{bottom:52.667446pt;}
.y0{bottom:64.000000pt;}
.y4f{bottom:113.867421pt;}
.y54{bottom:135.467946pt;}
.y4d{bottom:207.627917pt;}
.y4e{bottom:226.427909pt;}
.y35{bottom:396.587841pt;}
.y10{bottom:412.587200pt;}
.y34{bottom:414.987834pt;}
.yf{bottom:424.267830pt;}
.y33{bottom:433.387827pt;}
.ye{bottom:439.547824pt;}
.y32{bottom:451.627819pt;}
.yd{bottom:454.907818pt;}
.y31{bottom:469.627812pt;}
.yc{bottom:470.267812pt;}
.y30{bottom:484.907806pt;}
.yb{bottom:485.547806pt;}
.y53{bottom:499.627800pt;}
.y2f{bottom:500.267800pt;}
.ya{bottom:500.827800pt;}
.y51{bottom:511.627795pt;}
.y2e{bottom:516.187794pt;}
.y9{bottom:517.227793pt;}
.y50{bottom:524.587790pt;}
.y8{bottom:533.547787pt;}
.y2d{bottom:534.587786pt;}
.y7{bottom:549.867780pt;}
.y2c{bottom:552.987779pt;}
.y6{bottom:566.187774pt;}
.y2b{bottom:571.387771pt;}
.y5{bottom:582.587767pt;}
.y2a{bottom:589.787764pt;}
.y4{bottom:597.707761pt;}
.y29{bottom:608.187757pt;}
.y42{bottom:621.787200pt;}
.y28{bottom:626.587749pt;}
.y41{bottom:630.827748pt;}
.y27{bottom:644.987742pt;}
.y40{bottom:646.027742pt;}
.y52{bottom:655.627738pt;}
.y3f{bottom:661.467735pt;}
.y26{bottom:663.387735pt;}
.y4c{bottom:673.547731pt;}
.y3e{bottom:676.827729pt;}
.y25{bottom:681.787727pt;}
.y4b{bottom:689.067724pt;}
.y3d{bottom:692.187723pt;}
.y24{bottom:700.187720pt;}
.y4a{bottom:704.427718pt;}
.y3c{bottom:707.467717pt;}
.y23{bottom:718.587713pt;}
.y49{bottom:719.787712pt;}
.y3b{bottom:722.827711pt;}
.y47{bottom:735.067706pt;}
.y22{bottom:736.987705pt;}
.y3a{bottom:738.187705pt;}
.y48{bottom:741.067704pt;}
.y45{bottom:750.427700pt;}
.y39{bottom:753.467699pt;}
.y21{bottom:755.387698pt;}
.y46{bottom:756.427697pt;}
.y44{bottom:766.347693pt;}
.y38{bottom:768.827692pt;}
.y20{bottom:773.787690pt;}
.y37{bottom:784.747686pt;}
.y1f{bottom:792.187683pt;}
.y36{bottom:802.427679pt;}
.y1e{bottom:809.947676pt;}
.y1d{bottom:825.307670pt;}
.y1c{bottom:840.667664pt;}
.y1b{bottom:855.947658pt;}
.y1a{bottom:872.267651pt;}
.y18{bottom:894.987642pt;}
.y19{bottom:899.867640pt;}
.y16{bottom:922.587631pt;}
.y17{bottom:927.467629pt;}
.y14{bottom:950.187620pt;}
.y15{bottom:955.067618pt;}
.y13{bottom:976.187610pt;}
.y12{bottom:994.507602pt;}
.y1{bottom:1051.227580pt;}
.hb{height:5.680000pt;}
.h7{height:8.240000pt;}
.hc{height:19.874884pt;}
.h3{height:25.243724pt;}
.h5{height:30.732460pt;}
.h4{height:31.929828pt;}
.h6{height:33.592840pt;}
.h2{height:36.805341pt;}
.ha{height:38.239315pt;}
.h9{height:44.548802pt;}
.h8{height:57.358973pt;}
.h1{height:1019.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:7.280000pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000060pt;}
.x0{left:68.666667pt;}
.x2{left:75.599303pt;}
.x6{left:78.479302pt;}
.x3{left:82.719300pt;}
.x10{left:175.039930pt;}
.xf{left:375.039850pt;}
.x7{left:390.479844pt;}
.x8{left:399.839840pt;}
.x9{left:407.199837pt;}
.xc{left:412.959835pt;}
.xa{left:417.279833pt;}
.x11{left:426.479829pt;}
.x15{left:483.039807pt;}
.x5{left:486.639805pt;}
.x12{left:496.479756pt;}
.xe{left:512.479795pt;}
.x13{left:524.479727pt;}
.xb{left:590.239764pt;}
.xd{left:636.799745pt;}
.x14{left:660.479736pt;}
.x1{left:718.159713pt;}
}
